.line-main {
    height: 60px;
	z-index: 9;
	padding-top: 10px;
}
.line-small {
    z-index: 3;
    height: 30px;
    line-height: 30px;
    position: relative;
}
.box-default-header {
    max-width: 1200px;
    margin: auto;
    padding: 0 15px;
}
.line-main div, .line-small .line-item {
	display: inline-block;
}
.line-small .line-item {
    position: relative;
}
.line-small .item-more {
	position: absolute;
	top: 2px;
	cursor: pointer;
}
.line-main div a, .line-small .line-item a {
	color: #ffffff;
}
.line-main .header-right {
	position: relative;
	margin-top: 20px;
}
.line-main .header-right .local {
	margin-right: 35px;
}
.line-main .header-right .icon-weather {
	position: absolute;
    bottom: 0;
    right: 40px;
    width: 30px;
}
.header-left {
	float: left;
}
.header-right {
	float: right;
}
.menu-active {
	background-color: #fff;
	padding: 0 7px;
    border-radius: 10px;
}
.menu-active a {
	color: #50006C !important;
    font-weight: 600;
}
.menu-item:first-child {
	margin-left: 0;
}
.menu-item {
	font-size: 0.85em;
    letter-spacing: 0.8px;
    margin-right: 10px;
	margin-left: 5px;
	cursor: pointer;
}
.line-small .login {
	font-size: 0.85em;
	letter-spacing: 0.8px;
	cursor: pointer;
}
.header-right .user {
	position: relative;
}
.header-right .username {
	margin-left: 40px;
	cursor: pointer;
}
.avatar {
	width: 30px;
    height: 30px;
	border-radius: 50%;
	position: absolute;
}

#header #nav li a:hover {
	text-decoration:underline;
}
#header #nav li .dropdown-menu a{
	color: #000000;
	font-weight: normal;
}
#header #nav li.current a {
	background-color:#FFF;
	color:#004B96;
	text-align: center;
	padding: 0px 12px;
}
#header {
	position:relative;
	height: 100px;
}
#header .logo {
	line-height:1;
	letter-spacing:-2px;
}
.logo a {
	font-style: italic;
}
.logo a span:first-child {
	font-size: 0.8em;
}
#header #nav {
	top:38px;
	right:0;
	list-style:none;
	font-size:130%;
}
#header #nav li {
	display:inline;
}
#header #nav li a {
	display:block;
	padding: 0px;
	font-weight:bold;
	text-decoration:none;
	width: 100%;
	padding-right: 0px;
	position: relative;
	color: #fff;
}
#header #nav li a:hover {
	text-decoration:underline;
}
#header #nav li.current a {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-decoration:none;
}
#header #nav li a:hover {
    text-decoration: none;
}

#header .sl-custom {
	position: absolute;
    right: 0;
	border: none;
	box-shadow: none;
    width: 45px;
    height: 24px;
    font-size: 80%;
	color: #3399ff;
}
#header #language .sl-custom {
	width: 90px;
}
.box-mobile .sl-custom {
    width: 55px;
}

#header .sl-custom:focus {
    outline: none;
    border: none;
}
#header #nav li.nav-item {
    height: 30px;
    line-height: 30px;
    padding: 0px;
	margin: 0px 8px;
	letter-spacing: 0.2px;
}

#header #nav li.nav-item:last-child a {
	padding: 0px 0px;
	padding-top: 2px;
}
#header .btn-menu {
    position: absolute;
    color: white;
    right: 10px;
    top: 22px;
    width: 50px;
    height: 40px;
    background-color: transparent;
}
#header .btn-menu span {
    width: 21px;
    height: 2px;
    background: white;
    display: block;
    margin-top: 5px;
}
#header .btn-menu:focus {
    outline: none;
}
#nav-mobile {
    background-color: #00366c;
    z-index: 100;
    position: absolute;
    width: 100%;
    top: 64px;
    color: white;
}

#nav-mobile a {
    color: white;
}
#nav-mobile .sub-menu:after {
    left: 18px;
}
#nav .active{
	width: 126px;
    text-align: center;
}
#nav .sub-menu:after {
    right: 18px;
}
.box-setting {
	position: absolute;
    background-color: #fff;
	color: #000;
	z-index: 99;
	right: -20px;
	top: 35px;
	width: 220px;
	padding: 5px 15px;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
    display: none;
}
.box-menu {
	position: absolute;
    background-color: #fff;
    z-index: 99;
    right: -20px;
    width: 220px;
    padding: 5px 15px;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
    display: none;
}
.box-menu a {
    color: #000 !important;
}
.box-menu .menu-active {
	padding: 0;
}
.box-setting:after, .box-user:after, .box-menu::after {
	content: "";
    position: absolute;
    bottom: 100%;
    border-width: 7px;
    border-style: solid;
    border-color: transparent transparent white transparent;
}
.box-setting:after {
    right: 20px;
}
.box-user::after {
	right: 40%;
}
.box-menu::after {
	right: 6px;
}
.box-setting .setting-item {
	position: relative;
	border-bottom: 1px solid #d9d9d9;
    padding: 7px 0;
}
.box-setting .setting-item:last-child {
	border-bottom: 1px solid #fff;
}
.box-user {
	position: absolute;
    background-color: #fff;
	color: #000;
	z-index: 99;
	width: 160px;
	top: 35px;
	padding: 5px 15px;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
    display: none;
}
.box-user a {
	color: #000 !important;
}
.setting {
	cursor: pointer;
}
.main-mobile {
	line-height: 50px;
	width: 100%;
}
.setting-icon {
	height: 50px;
    width: 45px;
}
.menu-left {
    background-color: #000C54;
    background-image: linear-gradient(to right, #000C54 , #50006C);
    width: 250px;
    min-height: 100vh;
    left: -250px;
    top: 0;
    z-index: 100000;
    transition: all .15s;
    overflow: hidden;
}
.open-menu-left {
    -webkit-transform: translate(250px,0);
    transform: translate(250px,0);
    transition-duration: .5s;
}
.cover {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10;
    display: none;
    background: rgba(0,0,0,.2);
}
.btn-login-mobi {
    background-color: #3b5998;
}
.menu-item-mobi {
	background-color: #e0e0e0;
    font-weight: 600;
    width: fit-content;
    padding: 5px 12px;
    margin-right: 5px;
    border-radius: 20px;
    margin-bottom: 10px;
    font-size: 0.95em;
	display: inline-block;
	cursor: pointer;
}
.menu-item-mobi a  {
	color: #fff;
}
.list-menu-item {
	padding: 15px;
	font-size: 0.9em;
}
.list-menu-item .active {
	background-color: #ffffff;
}
.setting-panel {
    position: fixed;
    width: 100%;
    height: 70%;
    background: #fff!important;
    bottom: -85%;
    z-index: 100;
	transition: all .3s;
	padding: 20px;
}
.setting-panel h3 {
	color: #000;
    margin-bottom: 14px;
}
.setting-panel .setting-item {
	margin-bottom: 10px;
}
.open-setting-panel {
    -webkit-transform: translate(0,-100%);
    transform: translate(0,-100%);
}

@media screen and (min-width: 768px){
	#header .btn-menu span {
		display: none;
    }
    #header .btn-menu span {
		display: none;
	}
	.logo a {
		color: #ffffff;
		font-size: 2.3em;
	}
	#header .sl-custom {
		top: 13px;
	}
}
@media screen and (max-width: 767px){
	#header .btn-menu {
		top: 19px !important;
	}
	#header {
		height: 50px;
	}
	.logo a, .username {
		color: #000C54 !important;
		margin-right: 5px;
	}
	#header .sl-custom {
		right: 20px;
	}
}
@media screen and (max-width : 1200px) {
    .box-default-header .box-web .menu-item {
		margin-right: 5px;
	}
}
@media screen and (max-width : 768px) {
    .box-default-header .box-web {
		font-size: 0.85em;
	}
}